<?php
	include_once("../constant.php");
	//connection
	
	session_start();
	
	if((!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])))
	{
		$user = $userAniseed;
		$pass = $passwordAniseed;
	}
	else
	{
		$user = $_SESSION["login"];
		$pass = $_SESSION["pass"];
	}
	$c = pg_connect("host=$hostAniseed dbname=$dbnameAniseed user=$user password=$pass");
?>
